/* ----------------- Fonts -------------------------------*/

@font-face { font-family: 'LuloCleanW01OneBold'; src: url('graphics/fonts/LuloCleanW01OneBold.eot'); src: url('graphics/fonts/LuloCleanW01OneBold.eot') format('embedded-opentype'), url('graphics/fonts/LuloCleanW01OneBold.woff2') format('woff2'), url('graphics/fonts/LuloCleanW01OneBold.woff') format('woff'), url('graphics/fonts/LuloCleanW01OneBold.ttf') format('truetype'), url('graphics/fonts/LuloCleanW01OneBold.svg#LuloCleanW01OneBold') format('svg'); }



/* ----------------- General & Resets ----------------- */

#editAnywhere {display:none;}
body { background: #f0f0f0; position: relative; font-family: 'Open Sans', sans-serif; color: #1a2732; margin: 0; font-size:14px; }
input, textarea, select { font-family: 'Open Sans', sans-serif; font-size: 15px; }
input[type="submit"] { }
a { text-decoration:none; color: #1f5489; font-weight:bold;}
img {border:0px;}
.wrapper {margin:0 auto; width: 96%; max-width: 1260px; position:relative;}
.mobile_only { display: none !important; }


.clear {clear:both;}

h1, h2, h3, h4, h5, h6 { font-family: 'LuloCleanW01OneBold', sans-serif; color: #1a2732; font-weight: normal; text-transform: uppercase; line-height: 1.3em; margin: 0px 0px 1em; padding-top: 0.73em; letter-spacing: -0.1em;}

h1 { font-size: 30px; color: #1f448f;}
h2 { font-size: 24px; }
h3 { font-size: 21px; }
h4 { font-size: 18px;}
h5, h6 { font-size:16px; }

a.morebutton, .morebutton a, a.bluebutton, .bluebutton a, a.goldbutton, .goldbutton a { font-family: 'LuloCleanW01OneBold', sans-serif; letter-spacing: -0.1em; margin: 0 50px; border: 3px solid #fff; padding: 0 12px; line-height: 46px; text-transform: uppercase; height: 46px; font-size: 18px;  display: inline-block; color: #fff; text-align: center; -moz-transition: all 0.21s ease-in-out; -webkit-transition: all 0.21s ease-in-out; transition: all 0.21s ease-in-out;}
a.bluebutton, .bluebutton a { border-color: #1f448f ; background: #1f448f ; color: #fff; font-size: 11px; letter-spacing: -0.2em; }
a.goldbutton, .goldbutton a { border-color: #d1a546 ; background: #d1a546 ; color: #fff; font-size: 11px; letter-spacing: -0.2em;}

a.morebutton:hover, .morebutton a:hover { background: #fff; color: #1f448f; }
a.bluebutton:hover, .bluebutton a:hover { background: #4575D7; }
a.goldbutton:hover, .goldbutton a:hover { background: #E7D09E; }

.zoombox .zoombox_title { font-weight:bold; }


h1.title { }
h2.subtitle { color: #d1a546; padding:0px 0 5px; margin:0px; position: relative; top: -18px; }

#content {  }
#content p, #content ol, #content ul, #tinymce p, #tinymce ol, #tinymce ul  {line-height: 1.8em;}

#tinymce { margin: 0px; line-height: 1.8em;}

.photo_left { float: left; margin: 0 15px 15px 0;  }
.photo_right { float: right; margin: 0 0 15px 15px; }

.outer { position: relative; height: 100%; width: 100%; display:table; margin:0px; padding:0px; border-spacing: 0; border:0px;}
.inner { position: relative; height: 100%; display:table-cell; margin:0px; padding:0px; border-spacing: 0; border:0px; vertical-align: middle; text-align:center;}

/* -- Header Styles -- */

#header { position: relative; z-index: 80; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); }
#header .wrapper { height: 100%; max-width: 1650px;}
#header_top { background: #1e2f51; height: 45px;}
#top_menu { position: absolute; top: 0px; right: 165px; font-size: 16px; font-weight: bold; color: #fff; line-height: 45px;  }
#top_menu a { color: #fff; padding: 0 7px; display:inline-block; line-height: 45px;}
#top_menu a span.fa { color: #d1a546; }

#site_search { position: absolute; top: 8px; right: 0px; width: 152px; height: 29px; overflow:hidden; background: #fff;  }
#site_search #searchBoxInput { margin:0px; display: block; background: none; color: #394a59; font-size: 15px; font-weight: bold; outline: 0; border: 0; position: absolute; top: 0px; width: 110px; text-align:left; right: 32px ; padding: 6px 0px 4px; line-height: 19px; height: 19px; }
#site_search #search_button { width: 30px; height: 29px; line-height: 29px; text-align:center; cursor: pointer; position: absolute; right:0px; top:0px; font-size:18px; color: #d1a546; background: none ; border: none; }
#site_search #search_button span.fa { position: relative; top: -1px; }

#header_bottom { height: 82px; background: #fff; }
#logo { z-index: 1500; box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5); display: block; position: absolute; left: 0px; width: 224px; top:3px; height: 132px; background: url('graphics/design/logo.png') 50% 50% no-repeat;  background-size: 100% 100%;   }
#main_menu { z-index: 1400; position: absolute; top:0px; right:0px; left:0px; height: 82px; }



/* Home Page ------------------------------ */

#home_image { height: 700px; background: #d1a546 url('clientuploads/home_image.jpg') 50% 50% no-repeat; background-size: cover;}
#home_image .wrapper { text-align:center; height: 100%;}
#home_image .inner { font-size: 100px;}
#home_image h1 { font-size: 60%; color: #fff; letter-spacing: -0.2em; margin: 0px; padding:0;}
#home_image h2 { font-size: 36%; color: #d1a546; margin: .4em 0 .8em ; padding:0;}
#home_image > div { line-height:0px; }
#home_image a.morebutton { margin:0px;}

#homepage_description { text-align:center; padding: 50px 0; font-size: 18px; background:#fff;}
#homepage_description .wrapper { max-width: 1360px;}
#homepage_description h2 { padding: 0px; margin:0px 0px 15px; color: #1f448f; }
#homepage_description p { line-height: 1.8em; margin: 1.5em 0;}
#homepage_description a { color: #d1a546;}

#quicklinks { text-align:center; padding: 30px 0 50px; font-size: 16px;}
#quicklinks .wrapper { }
#quicklinks h2 { padding: 0px; margin:0px 0px 25px; color: #1f448f; }
#quicklinks a { float:left; width: 19%; margin-left: 1.25%; display:block; height: 190px; box-sizing: border-box; background: #eee; border: 5px solid #ccc; color: #fff; position: relative; font-family: 'LuloCleanW01OneBold', sans-serif; text-transform: uppercase; font-size: 16px; letter-spacing: -0.1em;}
#quicklinks a:first-child { margin-left:0px;}
#quicklinks a.odd { border-color: #1b366c; background: #1f448f;}
#quicklinks a.even { border-color: #c89b3f; background: #d5ac58;}
#quicklinks a span.outer {}
#quicklinks a span.inner {}

#news_events { text-align:center; padding: 50px 0;  background:#fff;}
#news_events .wrapper { }
#news_events h2 { padding: 0px; margin:0px 0px 15px; color: #1f448f; }
#news_events .splitleft { width: 42%; margin-left:4%; float:left; }
#news_events .splitright { width: 42%; margin-right:4%; float: right;}
.home_list { padding: 25px 0 10px;}
.home_list a { color: #1f448f;}
.home_list_item { position: relative; padding: 0 0 10px 0 ; min-height: 120px; text-align:left;}
.home_list_item.w_date
, .home_list_item.w_icon { padding-left: 90px;}
.home_list_item.w_thumb { padding-left: 125px; min-height: 150px;}
.home_list_item .date_box
, .home_list_item .icon_box { text-align:center; position: absolute;left:0px; top:0px; width: 70px; height:40px; border:3px solid #d1a546; padding: 15px 0; line-height:20px; color: #d1a546; text-transform: uppercase; font-size: 15px; font-family: 'LuloCleanW01OneBold', sans-serif; letter-spacing: -0.025em; }
.home_list_item .icon_box .fa { line-height:40px; font-size:40px; }
.home_list_item .thumbnail { position: absolute;left:0px; top:0px; width: 110px; height:105px;}
.home_list_item .title { text-transform: uppercase; font-size: 15px; font-family: 'LuloCleanW01OneBold', sans-serif; letter-spacing: -0.025em; }
.home_list_item .date { font-style: italic;}
.home_list_item .blurb { padding: 6px 0;}
#news_events a.goldbutton { margin: 0 18px; width: 165px; text-align:center;}

#cta_section { text-align:center; padding: 70px 0 65px;  background: #1e2f51; color: #fff; font-size: 20px ;}
#cta_section .wrapper { }
#cta_section h3 { padding: 0px; margin:0px 0px 8px; color: #fff; font-size: 15px; }
#cta_section p {margin: 0 0 25px;}
#cta_section a.morebutton { font-size: 11px; width: 169px; margin:0  18px; letter-spacing: -0.2em;}

#contact { text-align:center; padding: 35px 0 70px;  background:#fff;}
#contact .wrapper { min-height: 380px; }
#contact h2 { padding: 0px; margin:0px 0px 15px; color: #1f448f; }
#contact #contact_info { float:left; margin: 0 5%; width: 34%; position: relative; height: 380px; text-align:left;}
#contact #contact_info .outer {}
#contact #contact_info .inner { text-align:left;}
#contact #contact_info p { line-height:30px; margin:0px; font-size: 18px;}
#contact #contact_info a { color: #ad6926; font-weight: bold; }
#contact #contact_form { float: left; width: 55%;}
#contact_form .embed_form_wrap {}
#contact_form h1 {text-align:left; font-size:24px; margin:0 0 35px; padding:0px;}
#contact_form form { display:block;}
#contact_form form > div { padding: 0px !important;}
#contact_form .embedform { margin: 0 0 20px; clear:both;}
#contact_form .splitleft { float:left; clear:left; width: 49%; }
#contact_form .splitright { float:right; clear: right; width: 49%; }
#contact_form .embedform input[type="text"], #contact_form .embedform textarea { background: #fff; display: block; box-sizing: border-box; border: 4px solid #ebebeb; width: 100%; padding: 5px 15px; line-height: 20px; height: 34px;}
#contact_form .embedform textarea { height: 100px;}
#contact_form form input[type="submit"] { display: block; width: 100%; font-family: 'LuloCleanW01OneBold', sans-serif;  border: 0px; outline:0px; background: #d1a546 ; color: #fff; font-size: 11px; letter-spacing: -0.2em; margin: 0 0px; padding: 0px 0px; line-height: 40px; text-transform: uppercase; height: 40px; color: #fff; text-align: center; -moz-transition: all 0.21s ease-in-out; -webkit-transition: all 0.21s ease-in-out; transition: all 0.21s ease-in-out; }



/* Interior Styles ------------------------------- */

#interior_content { margin-top:75px; }
#interior_content.full_width {}
#interior_content .wrapper { width: 100%; background: #fff; }
        
#content { margin: 0px 0px 0px 340px ; min-height: 700px; overflow: hidden; position: relative; z-index:2; }
#interior_content.full_width #content { margin-left: 0px !important;  }
     
     
#content_frame {position: relative; padding: 18px 40px 20px 40px;}

#sidebar { display:none; position: absolute; left:40px; top: 18px; width: 280px;}

#interior_header_banner { }
#interior_header_banner span { display: block; }
#interior_header_banner a { display: block; }
#interior_header_banner img { display: block; width: 100% !important; height: auto !important;}

#sub_menu { /*display: none;*/ margin-bottom: 50px; }
#sub_menu ul { display: block; margin:0px; list-style-type: none;padding:0px 0; }
#sub_menu>ul { margin:0px; padding: 5px 0; }
#sub_menu ul li { display:block; margin:0px; padding: 0px; list-style-type: none; margin-bottom: 3px; }
#sub_menu > ul > li > ul { display:none; }
#sub_menu > ul > li.active > ul { display:block; }
#sub_menu ul li.no_sub_display ul { display: none; }
#sub_menu ul a { display:block; line-height: 25px; padding: 5px 30px 5px; color: #d1a546; font-size: 18px; font-weight: 700; }
#sub_menu ul ul a { padding-left: 55px; }
#sub_menu ul ul ul a { padding-left: 75px; }
#sub_menu ul li.menuItemHighlight { background: #f8f8f4}
#sub_menu ul a:hover, #sub_menu ul li.menuItemHighlight > a, #sub_menu a.current { background: #d1a546; color: #fff; }
#sub_menu_title { margin: 25px 0px; padding: 0px 15px 0px 0px; color: #1f448f;}
#sub_menu_title a { color: #1f448f; }

#content img { box-sizing: border-box;  border: 4px solid #fff; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.7); }

/* Footer ------------------------------- */

#footer { background: #1e2f51; color: #fff; padding: 10px 0; line-height: 24px; font-size: 14px; text-transform: uppercase; text-align:center; font-family: 'LuloCleanW01OneBold', sans-serif; letter-spacing: -0.1em;}
#footer a { color: #fff; }
#footer p { margin: 0px; }

#side_fixed { z-index: 4000; position: fixed; right: 0px; width: 0px; top:50%; height: 100%; overflow:hidden; -moz-transition: all 0.45s ease-in-out; -webkit-transition: all 0.45s ease-in-out; transition: all 0.45s ease-in-out;}
#side_fixed.active { width: 55px; }
#side_fixed.hidden { width: 0px !important; }
#social_menu_sidebar { z-index: 4001; position: absolute; top: 0px; left: 0px; padding: 0; width: 55px; overflow: visible;}
#social_menu_sidebar span, #social_menu_sidebar a { -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#social_menu_sidebar a { z-index: 4003; display: block; overflow: hidden; color: #fff; height: 50px; position: relative; }
#social_menu_sidebar a span { display:block; position: absolute; left:0px; top:0px; bottom:0px; right:0px; line-height: 50px; text-align:center; font-size: 30px;  }
#social_menu_sidebar a:hover span { background: rgba(255,255,255,0.35);}

#social_menu_sidebar a.facebook { background: #3b5998;}
#social_menu_sidebar a.twitter { background: #00aced;}
#social_menu_sidebar a.linkedin { background: #007bb5;}
#social_menu_sidebar a.instagram { background: #125688;}
#social_menu_sidebar a.pinterest { background: #cb2027;}
#social_menu_sidebar a.google { background: #dd4b39;}
#social_menu_sidebar a.youtube{ background: #ed1c24;}


#mobile_bottom {display: none; text-align:center;position: fixed; bottom: 0px; left: 0px; width: 100%; height: 0px;  z-index: 9999;} 
#back_to_top { background: #121212; position: absolute; bottom: -30px; width: 100%; color: #fff; cursor: pointer; line-height: 30px; -moz-transition: all 0.34s ease-in-out; -webkit-transition: all 0.34s ease-in-out; transition: all 0.34s ease-in-out; }
#back_to_top.scrolled { bottom: 0px; }

#ui-datepicker-div { background: #fff; border: 2px solid #333;}
.ui-datepicker { width: 20em; display: none; }
.ui-datepicker .ui-datepicker-header { position: relative; padding: .2em 0; background: #333; color: #fff;}
.ui-datepicker .ui-datepicker-header a { color: #fff;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position: absolute; top: 2px; width: 70px; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev { left: 2px; text-align: left; }
.ui-datepicker .ui-datepicker-next { right: 2px; text-align: right;}
.ui-datepicker .ui-datepicker-prev span { cursor: pointer; display: block; position: absolute; left: 10px; top: 50%; margin-top: -8px; }
.ui-datepicker .ui-datepicker-next span { cursor: pointer; display: block; position: absolute; right: 10px; top: 50%; margin-top: -8px; }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size: 1em; margin: 1px 0; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { width: 45%; }
.ui-datepicker table { width: 100%; font-size: .9em; border-collapse: collapse; margin: 0 0 .4em; }
.ui-datepicker th {padding: .7em .3em;text-align: center;font-weight: bold;border: 0;}
.ui-datepicker td {border: 0;padding: 1px;}
.ui-datepicker td span, .ui-datepicker td a {display: block;padding: .2em;text-align: center;text-decoration: none;}
.ui-datepicker .ui-datepicker-buttonpane {background-image: none;margin: .7em 0 0 0;padding: 0 .2em;border-left: 0;border-right: 0;border-bottom: 0;}
.ui-datepicker .ui-datepicker-buttonpane button {float: right;margin: .5em .2em .4em;cursor: pointer;padding: .2em .6em .3em .6em;width: auto;overflow: visible;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {float: left;}

#nospamResponse {display:none;}
.simpleAntiSpam > div {margin: 6px auto !important;}
.simpleAntiSpam p > span { display: block; float:none !important; margin: 5px auto !important; padding: 0px !important;}
#form .formtextRequired, #form .formtext { line-height: 28px; }
#form table { width: 100%; }
input, textarea, select  { font-family: 'Open Sans', sans-serif; box-sizing: content-box; line-height: 30px; padding: 4px 8px; border: 0px; outline: 0px; margin: 3px 0 3px; background: #dfe5e6;}
input[type="text"], input[type="password"] { height: 30px; width: 220px;}
select {}
textarea { width: 100%; max-width: 500px; }
input[type="checkbox"] {}
input[type="radio"] {  }
input[type="submit"] { height: 20px; line-height: 20px; cursor: pointer; background: #fff; border: 2px solid #283a75; color: #283a75; }


.embed_form_wrap .outer {width:48%;float:left;}

/* ----------------- Menus ----------------- */

/* +++ Main Menu +++ */

#main_menu>ul, #main_menu>ul ul { display: block; list-style-type: none; margin: 0px; padding: 0px; }
#main_menu>ul li { display: block; list-style-type: none; margin-top:0; margin-bottom:0; position: relative;}
#main_menu>ul a { font-family: 'LuloCleanW01OneBold', sans-serif; letter-spacing: -0.1em; display:block; color: #d1a546; text-transform: uppercase; }
#main_menu>ul li > ul { display: none; }
#main_menu>ul li:hover > ul { display: block; }

    /* Level 1 */
    #main_menu>ul { text-align: right; width: 100%; height: 100%; position: relative; }
    #main_menu>ul>li { display: inline-block; text-align:center; padding: 0 0px; }
    #main_menu>ul>li>a { font-size: 16px; font-weight: 700; position: relative; line-height: 82px; padding: 0 50px; color: #1f448f;}
    #main_menu>ul>li>a.last { padding-right: 0px; }
    #main_menu>ul>li:hover>a { color: #d1a546; }

        /* Level 2 */
        #main_menu>ul>li>ul { position: absolute; top:82px;left: 10px; width: 250px; padding: 8px 0px; background: #1e2f51; border-top: 4px solid #2F497E;box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.5);}
        #main_menu>ul>li.flyleft>ul { left: auto; right: 10px;}
        #main_menu>ul>li>ul>li { text-align:left; padding: 0 15px; }
        #main_menu>ul>li>ul>li>a { font-size: 11px; padding: 6px 5px; }
        #main_menu>ul>li>ul>li:hover>a { background: rgba(255,255,255,0.45); color: #fff;}
        
            /* Level 3 and Beyond*/
            #main_menu>ul>li>ul>li ul { position: absolute; top:-8px;right: -250px; width: 250px; padding: 8px 0px; background: #141e26; border-left: 2px solid #0e141a; }
            #main_menu>ul>li.flyleft>ul>li ul { right: auto; left: -250px;}
            #main_menu>ul>li>ul>li ul>li { padding: 0 15px;}
            #main_menu>ul>li>ul>li ul>li>a { font-size: 11px; padding: 6px 5px; }
            #main_menu>ul>li>ul>li ul>li:hover>a { background: rgba(255,255,255,0.45); color: #fff; }


/* +++ Mobile Menu +++ */

#mobile_menu { display:none; background: #1f448f; }
#menu_toggle {  cursor:pointer; background: #1e2f51; border-bottom:1px solid #1e2f51; display:none; text-align:center; height: 40px; line-height:40px; font-family: 'Raleway', sans-serif; font-size: 20px; font-weight: 700; padding: 0 12px;  text-transform: uppercase; color: #fff; }
#menu_toggle span.fa-bars { font-size: 25px; position: relative; left: -3px; top: 2px;  }

#mobile_menu ul {  z-index: 100; margin: 0; padding:0; list-style-type: none;  }
#mobile_menu li { display: block; margin: 0; padding:0; list-style-type: none; }
#mobile_menu a { display: block; text-transform: uppercase; color: #fff; font-family: 'Raleway', sans-serif; font-size: 17px; font-weight: 700; }
#mobile_menu>a { background: #d1a546; padding: 10px 15px; line-height: 21px; font-size: 17px;border-bottom:1px solid #8A6922;}
#mobile_menu li ul {display: none;}
#mobile_menu img { display: none; }

    /* Level 1 */
    #mobile_menu>ul { border-top: 1px solid #1e2f51;}
    #mobile_menu>ul.main_menu { border-top: 0px;}
    #mobile_menu>ul>li { }
    #mobile_menu>ul>li>a { padding: 10px 15px; line-height:21px; font-size: 17px; border-bottom:1px solid #1e2f51;}

        /* Level 2 and Beyond */
        #mobile_menu>ul>li ul { background: rgba(0,0,0,0.12); left: 0px;  }
        #mobile_menu>ul>li ul ul { background: rgba(0,0,0,0.12); left: 0px;  }
        #mobile_menu>ul>li ul ul ul { rgba(0,0,0,0.12); left: 0px;  }
        
        #mobile_menu>ul>li ul>li>a { font-size: 14px; padding: 8px 25px; line-height:16px;}
        #mobile_menu>ul>li ul ul>li>a { font-size: 14px; padding: 8px 35px; line-height:16px;}
        #mobile_menu>ul>li ul ul ul>li>a { font-size: 14px; padding: 8px 45px; line-height:16px;}

/* ---------------General Module Styles--------------- */

.moduleDetail {}
.moduleLister {}
div.listerItem { clear: both; margin: 1.0em 0 1.5em 0; padding-bottom: 1.5em;border-bottom: 2px solid rgba(0, 0, 0, 0.1); }
div.listerItem:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* common elements across modules */
.label { font-weight: bold; margin-right:10px; } /* form required vs form optional*/
.title {}
.description {}
.blurb {}
.thumbnail {}
.info {}
.author {}
.date {}
.time {}
.filter {float:right;}
.imageLink {float:left;}
.tags {background: #eee; display: block; margin-bottom: 10px; text-indent: 8px;}
.utilityLinks {}

.moduleLister .thumbnail { width: 200px; float: left; margin-right: 20px; }

.errorMessage{ font-weight:bold; color:#f00; }


/* Pagination */
.pagination { clear: both; display: block; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
/* End Pagination */

/* End General Module Styles */

/* ModuleBegin::gendocs */
.webpageModule.moduleDetail { }
/* ModuleEnd::gendocs */



/* ModuleBegin::photo */
/*******************************       ******************************************
******************************** PHOTO ******************************************
********************************       *****************************************/
/* Photo Lister */
/* Photo Lister */
.photoModule.moduleLister {}
.photoModule.moduleLister .gridItem {border:1px solid #ccc; text-align:center; width: 200px; display:inline-block; vertical-align:top; margin-bottom:5px; padding-bottom: 15px}
.photoModule.moduleLister .gridItem:hover {border:1px solid #5E5E5E;}
.photoModule.moduleLister .gridItem span {display:block;}
.photoModule.moduleLister .gridItem .image {width:160px;height:150px;overflow:hidden; margin: 10px auto;}
.photoModule.moduleLister .gridItem .name {height:20px;overflow:hidden;}
.photoModule.moduleLister .gridItem .description {height:55px;overflow:hidden;}
ul.grid:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
ul.grid li.gridItem { width: 200px; display: inline-block; vertical-align: top; }

/* Photo Thumbnails */
.photoModule .description  {}
.photoModule .thumbnailItem {float:left; margin:0 10px 10px 0; position:relative; height: 100px; width: 150px; overflow: hidden;}
.photoModule .thumbnailItem img.activeImage {border:1px solid #333;}
.photoModule .thumbnailItem img {border:1px solid #ccc; min-height: 100%; min-width: 100%;}
.photoModule .thumbnailItem a:hover img {border:1px solid #5E5E5E;}

/* Photo Detail */
.photoModule.moduleDetail{margin:10px 0;}
.photoModule .photoRemote {width:400px;height:20px;margin:0 auto;}
.photoModule .photoRemote span{width:80px;height:20px;background-color:#fff;text-align:center;float:left;}
.photoModule .photoRemote span a{display:block;margin:0 1px;background-color:#fff;color:#888;border:1px solid #ccc;text-decoration:none;}
.photoModule .photoRemote span a:hover,div.photoRemote span a:active{border:1px solid #e5e5e5;color:#000;}
.photoModule .imageDetail {margin:10px; }
.photoModule .imageDetail div {margin:0 auto;}
.photoModule .imageDetail img {border:1px solid #ccc;}
.photoModule.moduleDetail .imageDetail, .photoModule.moduleDetail .info{text-align:center;color:#888;}

/* Flightbox */
.flightbox-close { position: absolute; top: 20px; right: 20px; z-index: 3000; }
.flightbox-pager { height: 100%; width: 75px; position: absolute; }
.flightbox-pager:hover, .flightbox-close:hover { cursor: pointer; cursor: hand; }
.flightbox-pager p { font-size: 30px; font-weight: bold; color: #bbb; position: absolute; top: 50%; width: 75px; padding; 25px; text-align:center; }
.flightbox-container { color: #bbb; position: absolute; z-index: 1000;  text-align: center; }
.flightbox-container img {max-width: 100%; max-height: 100%;}
.hover { width: 100%;  text-align: center; background: rgba(0,0,0,0.6); color: #fff; position: absolute; bottom: 0px; font-size: 12px; display:none; }
/* ModuleEnd::photo */



/* ModuleBegin::news */
.newsModule.moduleDetail {}
.newsModule.moduleLister {}
.newsModule .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
.newsModule .blurb {}
.newsModule .thumbnail {}
/* ModuleEnd::news */



/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
/* ModuleEnd::broadcastemail */



/* ModuleBegin::blog */
.blogModule {}
.blogModule .info {margin-bottom: 20px; }
.blogModule .author {}
.blogModule .date {}
.blogModule .thumbnail img { width:350px; max-width:100%; }
.blogModule .tags {} 
.blogModule .comment { padding: 10px; background: #f4f4f4; margin-bottom: 15px; border: 1px solid #ccc; }
.blogModule .comment .info { color: #333; font-weight: 600; margin-bottom: 10px; }

/* ---- Blog Lister ----- */
.blogModule.moduleLister {}
.blogModule.moduleLister h2 { margin-bottom:5px; }
.blogModule .listerItem {}
.blogModule .blurb {}

/* ---- Blog Detail ------- */
.blogModule.moduleDetail {}
.blogModule.moduleDetail h1 { margin-bottom: 5px; }
.blogModule.moduleDetail .fullText {}

/* ---- Blog Archives ------ */
.blogModule.archive .month { padding-left:10px; }
.blogModule.archive .year { font-weight: bold; }
/* ModuleEnd::blog */



/* ModuleBegin::events */
/* ---- Events Lister ---- */
.eventsModule.moduleLister {}

/* ---- Events Detail ---- */
.eventsModule.moduleDetail {}
	.eventsModule .date {}
	.eventsModule .label {}
	.eventsModule .time {}
	.eventsModule .location { margin: 1em 0; }
	.eventsModule .map {}
	.eventsModule .address {}
	.eventsModule .directions {}
	.eventsModule .contactInfo {}
	.eventsModule .name {}
	.eventsModule .phone {}
	.eventsModule .email {}
	.eventsModule .rsvp {}
	.eventsModule .ticketsWrapper {}
	.eventsModule .ticket {}
	.eventsModule .description {}
	.eventsModule .utilityLinks {}
    .eventsModule.moduleDetail .thumbnail {width:300px; float:right; margin-left: 20px;}


/* ---- Events Small Calendar ---- */
body#calendarIframe { font-size: 12px; background: transparent; }
.cal { padding: 5px; text-align: center; position:relative; background: transparent;}
#calendarIframe .cal { width: 275px; }
.calPrev { position: absolute; top: 4px; left: 15px; }
.calNext { position: absolute; top: 4px; right: 15px; }
.calMonth { position: relative; top: 0; left: 0; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; }
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: underline; }
.calGrid { margin-top: 10px; clear: both; width: 100%; text-align: center; margin-left: auto; margin-right: auto; }
.calGrid td { font-size: 8pt; padding: 6px 0; text-align: center; border-bottom:1px solid #ddd; }
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: underline; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #eee; color: #000; font-weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; color: white; font-weight: bold; }
.calBottom { text-align: left;  }
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a {  }


/* ---- Events Month at a Glance ---- */
#calendarDetail {margin-top: 7px; ; padding-bottom: 30px; width:100%; }
#calendarDetail table { width: 100%; table-layout: fixed;  text-align: center; }
#calendarDetail .calendarMonths { vertical-align: middle; padding-top: 3px; padding-left: 12px; width:100%; }
#calendarDetail a { text-decoration: none; }
#calendarDetail a:hover { text-decoration: underline; }
#calendarDetail .calendarMonths a { display: block; font-weight: bold; font-size: small; padding: 5px 0px 5px 0px; }
#calendarDetail .calendarMonths a:hover { color: #000; }
#calendarDetail .calendarDays { table-layout: fixed; background: #fff; width:100%; }
#calendarDetail .calendarDays td { background:none; border-bottom:1px solid rgba(0,0,0,.05); }
#calendarDetail .calendarDays .title { font-size: medium; font-weight: bold; color: #fff; padding: 10px 0px 10px 0px; background: #333; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { background: #333; color:#fff; }
#calendarDetail .title a { font-size: small; }
#calendarDetail .calendarDays .prevLink a, #calendarDetail .calendarDays .nextLink a{ font-size: small; color: #fff; }
#calendarDetail .calendarDays td { font-size:small; line-height:  1.1em; }
#calendarDetail .calendarDays .weekdays { height: 30px; line-height: 30px;background-color: #E8E8E8; }
#calendarDetail .calendarDays .emptyDay { height: 100px; text-align: left; vertical-align: top; background-color: #eee; background-color: rgba(0,0,0,.02); }
#calendarDetail .calendarDays .eventToday { height: 100px; text-align: left; vertical-align: top;background-color:#eee; background-color: rgba(0,0,0,.05); padding-left: 5px; padding:5px;}
#calendarDetail .calendarDays .eventOff { height: 100px; text-align: left; vertical-align: top; padding-left: 5px;  padding:5px;}
#calendarDetail .calendarDays .eventOn { height: 100px; text-align: left; vertical-align: top; padding-left: 5px; padding:5px; }

/* ---- Events Box ---- */
.eventsModule.moduleLister.box { }
.eventsModule.moduleLister.box .listItem { padding-bottom: 10px; }
.eventsModule.moduleLister.box .date { color: #777; }

/* ---- Events Registration ----- */
#registrationSummary td { padding:1px 10px; }
/* ModuleEnd::events */

/* ModuleBegin::membership */
#formLogin { margin:0 auto; border: 1px solid #ccc; padding: 20px; width:90%; }
.memberLoginBox { margin: 0 auto; }
.memberLoginBox td { padding: 2px; }

.membershipModule .search {}
.membershipModule .companyInfo { margin: 1em 0; }
.membershipModule .companyInfo .name {}
.membershipModule .companyInfo .jobTitle {}
.membershipModule .address { margin: 1em 0; }
.membershipModule .contactInfo { margin: 1em 0; }
.membershipModule .contactInfo .phone {}
.membershipModule .contactInfo .email {}
.membershipModule .contactInfo .website {}
.membershipModule .thumbnail { float:left; margin-right: 20px;}
    
/* ----- Membership Lister ----- */
.membershipModule.moduleLister {}

/* ---- Membership Detail ----- */
.membershipModule.moduleDetail {}

/* ----- My Account ---- */
.membershipModule.myAccount {}
.membershipModule.myAccount:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.membershipModule.myAccount .block { padding: 10px; float: left; width: 250px; height: 150px; }
.membershipModule.myAccount .block.membership { float: none; width: auto; height: auto; background-color: #eee; }
.membershipModule.myAccount .block.membership ul { list-style: none; padding: 0; }

@media (min-width: 45em) {
    .membershipModule.myAccount .block.membership li { display: inline; margin: 0 .5em; }
}

/* ----- My Account - Dispatch ( System Forms ) ---- */
.myaccountHeading { font-size: 2em; font-weight: bold }
.myaccountMessage {}

.myaccountDetail  table { color: #444;}
.myaccountDetail .formtextRequired, .myaccountDetail .formtext { padding: 5px 0; }
.myaccountDetail .formtextRequired label { font-weight: bold };

.myaccountLister {}
.myaccountListerBack {}
/* ModuleEnd::membership */

/* ModuleBegin::forum */
.message a { color: #D1A546; }
.frame { padding: 1px;  border: 2px solid #D1A546; margin: 10px 0px;  clear:both; }
.frame table { width:100%; text-align:center; }
.frame th { color: #ffffff; padding:0px 3px; font-weight:bold; background-color:#D1A546; height:30px; border-right:1px solid white; }
.frame td { padding: 5px; border-top:1px solid white; border-right:1px solid white;  } 
.frame tr { background-color: #F1F1F1; } 
.frame .category td { background-color:#f5f5f5; font-weight:bold; color:#D1A546; padding:10px 5px; font-size:12px; text-align: left; }
.frame .message { padding:10px 10px 20px 10px; font-size:12px; text-align:left; }
.frame .messageLabel { width:150px; font-weight:bold; text-align:left; vertical-align:top; padding:10px; }
.frame .topic { text-align: left; font-weight:bold; padding-left:10px; }
.frame .rowUnread { background-color: #fff; }
.frame .rowEven { background-color: #f1f1f1; }
.frame .rowEvenUnread { background-color: #fff; }
.frame .rowOddUnread { background-color: #fff; }
.seperator td { background-color:silver; height:6px; }
.backtotop { text-align: left; }
.title { font-weight: bold; text-align:left; padding-left:10px; }
.blurb { font-size: 11px; text-align:left; padding-left:10px;  padding-bottom:5px; }
.post .date { font-size: 9px; } 
.messageHeader { border-bottom: 1px solid #CCCCCC; height:18px; width:99%; margin-bottom:10px; }
.messageHeader .date { float: left; font-size:9px;}
.messageHeader .subject { color: #D1A546; float: left; padding-left:10px; font-size:9px; font-weight:bold; }
.messageHeader .number { float: right; }
.tagSearch { background-color:#FFFFA6; font-weight:bold; }
.tagCode { background-color:black; color: white; font-family: monospace; border: 1px inset white; padding:10px; margin:10px 30px; font-size:12px; }
.tagQuote { background-color:white; color:black; border: 1px inset black; padding:20px; margin:10px 30px; font-size:12px; }
.tagQuoteBy { color:#D1A546; padding-bottom:5px; }
.tagQuoteName { font-weight:bold;  }
.tagCode a, .tagCode a:visited { color:white; font-weight:bold; }
.tagImage { border:0 }
.buttonBar td { background-color: #cccccc; padding: 10px; }
.bar, .pagesFrame { height:20px; } 
.bar .button { float: right;  margin-left:3px; }
.button { font-weight: bold; }
.breadcrumb { font-weight:bold; padding:5px 0px; float:left; }
.header .pagesFrame { margin-top:10px; }
.footer .pagesFrame { margin-bottom:10px; }
.pages {  float:right;  border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; }
.pages div { float:left; } 
.prevGroup, .prev, .next, .nextGroup { border-left:1px solid #cccccc;   padding: 3px 5px; }
.prevGroup, .nextGroup { background-color:#F1F1F1; }
.prev, .next{ background-color:#f1f1f1; }
.pagesLister { padding: 3px 0px; }
.prevnextCurrent, .prevnextWindow { padding:3px 5px;  border-left: 1px solid #cccccc; }
.prevnextCurrent{ font-weight:bold; }
#freedomForum.layouterror .frame { border:0px solid #D1A546; margin: 20px; }
#bbcode_help table {
 border-width: 1px;
 border-spacing: 0px;
 border-style: outset;
 border-collapse: separate;
 background-color: white;
}
#bbcode_help table th {
 border-width: 1px;
 padding: 2px 6px;
 border-style: inset;
 background-color: #D1A546;
 -moz-border-radius: 0px 0px 0px 0px;
}
#bbcode_help table td {
 border-width: 1px;
 padding: 2px 6px;
 border-style: inset;
 -moz-border-radius: 0px 0px 0px 0px;
}
/* ModuleEnd::forum */

/* ModuleBegin::jobs */
.jobsListWrapper { }
.jobsDetailWrapper { }
.jobsDetailWrapper span { display: block; }
.jobsDetailWrapper span.itemLabel { display: inline; }
.jobsJobCode { }
.jobsCategory { }
.jobsLocation { }
.jobsKeywords { }
.jobsDescription { }
/* ModuleEnd::jobs */

/* ModuleBegin::commerce */
.shoppingAlert { color: red; font-size: 8pt; }
.shoppingBody { font-size: 8pt; }
.shoppingCartEvenRow { background-color: #ffffff; color:#002d62; }
.shoppingCartOddRow { background-color: #ebebeb; color:#002d62; }
.shoppingCartTableHeader { background-color: #002d62; color: #ffffff; font-size: 8pt; font-weight: bold; }
.shoppingForm { font-size: 8pt; color:#002d62; }
.shoppingFormQuantity { background-color: #ffffff; font-size: 8pt; }
.shoppingFormRequired { font-size: 8pt; font-weight: bold; color:#002d62; }
.shoppingFormRequired input, .shoppingFormRequired select { font-weight: normal; color:#000; }
.shoppingHeading { color:#002d62; }
.shoppingInStock { }
.shoppingItemHeading { }
.shoppingOutOfStock { color: #dd0000; }
.shoppingLowStock { }
.shoppingTable { background-color: #e8e8e8; color:#002d62; }
.shoppingTableBorder { background-color: #ffffff; }
.shoppingFormRequired { width: 1%; }
/* ModuleEnd::commerce */

/* ModuleBegin::documents */
.documentsModule.moduleLister { }
.documentsModule.moduleLister table { border: 1px solid #ccc; padding: 3px; }
.documentsModule .rowOdd { }
.documentsModule .rowEven { background: #eee; }
.documentsModule td, .documentsModule th { padding: 3px 10px; }
.documentsModule th { border-bottom: 2px solid #ddd;}
/* ModuleEnd::documents */